<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 9</title>
</head>

<body>

</body>
<script>
    function Task9(param) {
        if (param == "") {
            console.log(true);
        } else {
            console.log(false);
        }
    }

    Task9('abc');
    Task9('');
</script>

</html>